.content{
	height: 580px;
	width: 1240px;
	margin: 0rem auto;
	display: flex;
	/* border: 1px solid #ccc; */
}
.content2{
	height: 840px;
	width: 1240px;
	margin: 0rem auto;
	background-color: #fff;
	/* display: flex; */
	/* border: 1px solid #ccc; */
}


.navigation{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 1240px;
	height: 60px;
}
.navigation>p{
	width: 100px;
	font-size: 22px;
	margin-left: 10px;
	font-weight: bold;
	font-family: Calibri;
}
.navigation>ul{
	display: flex;
	align-items: center;
	justify-content: flex-end;
	width: 1240px;
	height: 60px;
}
.navigation>ul>li{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 125px;
	height: 30px;
}
/* .navigation>ul>li:hover{
	background-color: #aacf45;
	border-radius: 5px;
} */
.navigation-ul-li-hover{
	color: #0055ff; 
	border-bottom: 2px solid #0055ff;
}


.showBox{
	display: flex;
}
/* 1 */
.dis-left {
	display: flex;
}
.dis-left img{
	height: 520px;
	width: 260px;
}
.showBox-big-img{
	overflow:hidden;
	height: 520px;
	width: 260px;
}
.showBox-big-img img{
	transition: transform 0.3s ease-out;
}
.showBox-big-img:hover img{
	transform: scale(1.3);
}
.showBox-img{
	overflow:hidden;
	width: 200px;
	height: 120px;

}
.showBox-img img{
	width: 100%;
	height: 100%;
	transition: transform 0.3s ease-out;
}
.showBox-img:hover img{
	transform: scale(1.3);
}

/* 2 */
.dis-left2 {
	display: flex;
}
.dis-left2 img{
	height: 780px;
	width: 260px;
}
.showBox-big-img2{
	overflow:hidden;
	height: 780px;
	width: 260px;
}
.showBox-big-img2 img{
	transition: transform 0.3s ease-out;
}
.showBox-big-img2:hover img{
	transform: scale(1.3);
}


.dis-right{
	display: flex;
	flex-flow: row wrap;
}
.showBox-ul-li{
	background-color: #fff;
	width: 245px;
	height: 260px;
}
.showBox-ul-li a{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 20px;
}
.showBox-ul-li a>h2{
	margin: 15px 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 80%;
}
.showBox-text{
	font-size: 12px;
	color: #b0b0b0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-top: 10px;
	width: 80%;
}

/* .showBox-text:hover{
	white-space: normal;
} */
/* 边框阴影动画 */
/* .showBox>ul>li:hover{
	transform: translateY(-2px);
	box-shadow: 0 8px 16px rgba(0, 0, 0, .18);
} */

/* 边框 */
.showBox-ul-li{
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
}
.dis-right>li:nth-child(4n){
	border-right: 1px solid #ccc;
}
.dis-right>li:nth-child(n + 5){
	border-bottom: 1px solid #ccc;
}
.dis-right>li:nth-child(n + 9){
	border-top: none;
	border-right: 1px solid #ccc;
}

/* 中间广告 */
.divide{
	height: 180px;
	margin: 50px 0;
}

.divide img{
	width: 100%;
	height: 100%;
}
